table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}

/*===================*/
/*=== Main Styles ===*/
/*===================*/

.theme-default #slider {
	width:286px; /* Make sure your images are the same size */
	height:412px;
	margin: 0px;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}

/*
     FILE ARCHIVED ON 20:34:54 Oct 22, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:09:53 Aug 30, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.601
  exclusion.robots: 0.08
  exclusion.robots.policy: 0.067
  esindex: 0.009
  cdx.remote: 5.949
  LoadShardBlock: 93.516 (3)
  PetaboxLoader3.resolve: 65.13 (4)
  PetaboxLoader3.datanode: 8622.564 (4)
  load_resource: 8913.261
*/